xyz

xyz軟體王

會員登錄
最新消息
您現在的位置:網站首頁 >> 專業軟體光碟 >> Windows 系統應用軟體 >> 商品詳情
您可能感興趣: Microsoft 
FlexLogger 2019 R4 一款功能強大的一體化用於快速傳感器配置和混合信號數據記錄的軟件
一款功能強大的是可快速配置傳感器和記錄混合信號數據的應用軟件,用於驗證機電系統,而且完全無需編程。FlexLogger提供基於配置的工作流程,以在整個產品設計週期內完成驗證和驗證任務。

FlexLogger可幫助您使用NI DAQ硬件構建靈活,可擴展的數據記錄系統,無需編程。 您可以使用特定於傳感器的配置工作流程來快速設置,可視化和記錄來自模擬傳感器,數字信號和車輛通信總線的混合同步測量。 您還可以生成電壓,電流或數字信號,以驅動執行器或控制設定點。 FlexLogger自動保存記錄測試配置的元數據,因此您可以快速跟蹤測試結果並對多個測試進行比較。 您可以在集成數據查看器中以交互方式查看測試結果,以直觀地檢查數據並得出結論。

FlexLogger 2019 R3 |
National Instruments (NI), is pleased to announce the availability of FlexLogger 2019 R3 is application software for quick sensor configuration and data logging of mixed signals to verify electromechanical systems, all without programming.

FlexLogger 2019 R3 Release notes - Date: 28.06.19

- Added hardware support for the FD-11605
- Alarms for input channels, including the following features:
Alarm history pane
Event triggering from alarms
- Reset values on output channels
- Additional measurement types for counter input modules:
Angular position
Linear position
Pulse
- Hardware filter support for FieldDAQ
- Support for custom I/O plugins created with the FlexLogger Plugin Development Kit 1.0
- Boolean logic for analog channels
- Digital input event triggering
- Output support for LIN
- LIN master support
- Offline FlexLogger manual access

Product: FlexLogger
Version: 2019
Supported Architectures: x64
Website Home Page : http://www.ni.com
Language: english, 中文, Français, Deutsch, 日本語, 한국어
System Requirements: PC *
Supported Operating Systems: *
Required Software: *
Size: 5.2 Gb Gb


* System Requirements:
FlexLogger has the following minimum system requirements:

Operating Systems:
Windows 7 (SP1) 64-bit ***
Windows 8.1 64-bit **
Windows 10 64-bit
Windows Embedded Standard 7 (SP1) ***
Windows Server 2008 R2 (SP1) 64-bit
Windows Server 2012 R2 64-bit
RAM/Processor:
Pentium 4 G1 equivalent (Intel i5 equivalent or higher recommended)
4 GB disk space
4 GB RAM
Video:
1024 x 768 resolution (1366 x 768 or higher recommended)
Required Software: *
NI-DAQmx software 19.0 or higher
NI-XNET software 19.0 or higher

* Required drivers are included with the FlexLogger installer.

** NI software installs VC2015 Runtime and .NET 4.6.2. Windows 8.1 requires Microsoft updates to support these items. Refer to Microsoft KB2919442 and KB2919355 for more information about how to install these updates.

*** NI software is signed with a SHA-256 certificate. Windows 7 SP1 requires Microsoft updates to support SHA-256. Refer to Microsoft KB3033929 for more information about how to install this security update.
站內搜尋

商品清單